Version: dev-ml/camlzip 1.07:1/1.07

Depends On: >=dev-lang/ocaml-4.02:=[ocamlopt?] >=sys-libs/zlib-1.1.3 >=dev-ml/findlib-1.0.4-r1

USE Flags:+ocamlopt

Version: dev-ml/camlzip 1.06:1/1.06

Depends On: >=dev-lang/ocaml-4.02:=[ocamlopt?] >=sys-libs/zlib-1.1.3 >=dev-ml/findlib-1.0.4-r1

USE Flags:+ocamlopt

1.061.07
"amd64 ppc x86 ~x86-fbsd""~amd64 ~arm ~arm64 ~ppc ~x86 ~x86-fbsd"
comments powered by Disqus